[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: An established connection was aborted by the software in your host machine.

From: Branko ─îibej <brane_at_apache.org>
Date: Sat, 16 Apr 2016 17:10:44 +0200

On 15.04.2016 20:37, jblist_at_icloud.com wrote:
>> On Apr 15, 2016, at 10:48 AM, Gronde, Christopher (Contractor) <Christopher.Gronde_at_fincen.gov> wrote:
>>
>> The guy who used to manage the SVN servers no longer works here so I kind of inherited it. Yes we are running 1.6 on RHEL6. I see that the most updated version is 1.9.3(?), is that RHEL7 compatible?
>>
>
> It is, but you won't be able to get that version directly from RedHat. The latest directly from RedHat is 1.7 which is also no longer supported by Apache.
>
> Your best bet is to look to wanDisco to package 1.9 for you.
>
> http://www.wandisco.com/subversion/download

Or http://opensource.wandisco.com/rhel/ to avoid the rude registration
requirement.

-- Brane
Received on 2016-04-16 17:10:26 CEST

This is an archived mail posted to the Subversion Users mailing list.

This site is subject to the Apache Privacy Policy and the Apache Public Forum Archive Policy.